<template>
	<view class="center">
		<view class="massage" v-for="(item, index) in 20" :key="index" @click="nav('/pages/index/messageInfo')">
			<view class="title">携百大社群引爆启动的趣豆，究竟是个什么样的项目？</view>
			<view class="time">2019-08-31 12:10:00</view>
		</view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			
		}
	},
	onLoad() {
		
	},
	methods:{
		nav(url){
			uni.navigateTo({
				url
			})
		}
	}
}
</script>

<style lang="less">
.center {
	background: #f3f3f3;
}
.massage {
	background: #FFFFFF;
	padding: 30rpx;
	border-bottom: 1px solid #E9E9E9;
	.title {
		font-size: 28rpx;
		font-family: PingFang SC;
		font-weight: 500;
		color: #333333;
	}
	.time{
		margin-top: 18rpx;
		font-size: 20rpx;
		font-family: PingFang SC;
		font-weight: 500;
		color: #999999;
	}
}
</style>
